TCPTRACEROUTE(8)

NAME
tcptraceroute - print the route packets trace to network host

SYNOPSIS
tcptraceroute [options]

DESCRIPTION
tcptraceroute is just a link to the system traceroute, to allow run it without specifying -T option each time (for switch to the TCP method). It is fully equivalent to traceroute -T, the rest of the command line is the same.
See traceroute(8) for more info.

NOTES
There was an original implementation of tcptraceroute, which had some options differ (but rare used). Most common [dnFi:f:m:q:w:s:t:] was exactly the same, but [l:p:NSAE] was not. For full compatibility, a wrapper provided (available in the source code).

SEE ALSO
traceroute(8)